 :root {
     --primary: #3498db;
     --dark: #2c3e50;
     --light: #f5f7fa;
     --gray: #7f8c8d;
 }

 * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: PingFangSC, PingFang SC;
 }

 body {
    position: relative;
    background: var(--light);
    padding: 20px 20px 40px 20px;
 }

 .container {
    text-align: center;
 }

 caption {
    font-size: 20px;
    line-height: 60px;
    font-weight: bold;
 }

 table {
     width: 90%;
     height: 100%;
     border-collapse: collapse;
     border: 1px solid #ccc;
     margin: 0px 5%;
 }

 th,
 td {
     padding: 10px 15px;
     text-align: center;
     border: 1px solid #ccc;
 }

 th {
     background: #f9f9f9;
 }

 tr:hover {
     background: #f5f5f5;
 }